.card-application,
.card-img-overlay {
	border-radius: 1rem;
}
.card-img-overlay.card-application-text {
	padding-top: 53%;
	background: #000000;
	background: linear-gradient(0deg,rgba(0, 0, 0, 0.52) 0%, rgba(255, 255, 255, 0) 100%);
	transition: all 0.2s;

	&:before {
		content: '';
		background: linear-gradient(0deg,rgba(0, 0, 0, 0.52) 0%, rgba(255, 255, 255, 0) 100%);
	}
}

.card-application-text {
	a {
        margin-top: auto;
        margin-bottom: 7%;
        transition: all 0.2s;
	}	
}

.card-application:hover {
	.card-img-overlay.card-application-text {
		background: transparent;
		background: linear-gradient(0deg,rgba(0, 0, 0, 0) 0%, rgba(255, 255, 255, 0) 100%);
		transition: all 0.2s;
	}

.card-application-text {
	a {
        margin-top: auto;
        margin-bottom: 8%;
	}	
}
}

.card-application {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}